<webobject name = "Cadre">
  <webobject name = "IsNotConnected">
 
    <div align = "center">
      <br />
      <br />
      <webobject name = "goCas">
        <div class = "buttonlink" style = 'background-image:url(<webobject name = "UrlImgEnter"></webobject>);'>
          <p style = "margin-top:0;font-size:1.3em;font-weight:bold;">Acc&eacute;der &agrave; l'application </p>
          <font style = "font-style:italic;font-weight:bold;color:black;">Une authentification sera demand&eacute;e si
            vous vous connectez pour la premi&egrave;re fois</font>
        </div>
      </webobject>
      <br />
      <br />
      <br />
      <br />
    </div>
  </webobject>
  <webobject name = "IsConnected">
    <h1 style = "margin-top:50px;text-align:center;">Bienvenue dans l'application Gspot !</h1>
    <h2 style = "margin-bottom:50px;text-align:center;">Choisissez une action dans le menu ci-dessus </h2>
  </webobject>
</webobject>